-- Verify gaia:answer_2017_05_17_alter_question_answer_table_topic_id on mysql

BEGIN;

-- XXX Add verifications here.
select topicreply_id from api_answer limit 1;
select problem_id from api_question limit 1;
select topicreply_id from api_answer_reply limit 1;


ROLLBACK;
